Zum Hauptinhalt springen
GET
/
marketing
/
emails
/
2026-03
/
statistics
/
histogram
Get aggregated statistic intervals
curl --request GET \
  --url https://api.hubapi.com/marketing/emails/2026-03/statistics/histogram \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "aggregations": {
        "counters": {},
        "deviceBreakdown": {},
        "qualifierStats": {},
        "ratios": {}
      },
      "interval": {
        "end": "2023-11-07T05:31:56Z",
        "start": "2023-11-07T05:31:56Z"
      }
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

emailIds
integer<int64>[]
endTimestamp
string<date-time>
interval
enum<string>
Verfügbare Optionen:
DAY,
HOUR,
MINUTE,
MONTH,
QUARTER,
QUARTER_HOUR,
SECOND,
WEEK,
YEAR
startTimestamp
string<date-time>

Antwort

successful operation

results
object[]
erforderlich
total
integer<int32>
erforderlich
paging
object
Last modified on April 13, 2026